Cisco” programmatically issued an update for its products, which suffer from a gap

Jan

25

2014

Cisco” programmatically issued an update for its products, which suffer from a gap
Company issued a “Cisco” (Cisco) an update of the firmware (Firmware) your router’s wireless signal has a “W AB 4410 The Wireless – The” (WAP4410N Wireless-N) and allocated to small businesses.

This update comes after the American company specialized in the field of networking solutions, earlier this month, January, detects the presence of a serious security breach suffered by this device and other products company dedicated to small businesses.

Can hackers who use interface wired networks “because” (LAN), taking advantage of this loophole to access account credentials person responsible for the device in addition to the device settings with broad powers to control it.

Revealed “Cisco” that infected machines this gap is “Cisco R in S 40 004 – Port Gigabit Rootkit Roatr” (Cisco RVS4000 4-port Gigabit Security Router), and “Cisco W. R in S. 4400 The Wireless – The Gigabit Rootkit Roatr” (Cisco WRVS4400N Wireless-N Gigabit Security Router).

The company promised to issue updates for these products soon, in addition to the fixed software version for devices Vulnerability infected by the end of January this year.

The “Cisco” that it does not is not known if the injury to any other product in this gap by heading off the French engineer ” Eloa Vanderbekan . ”
Related Topics:

Cisco

Viewing:-274

In: Technology & Gadgets Asked By: [17595 Red Star Level]

Answer this Question

You must be Logged In to post an Answer.

Not a member yet? Sign Up Now »